Support » Plugin: Paid Memberships Pro » Crashes with 4.3

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Kim Coleman

    (@kimannwall)

    We are successfully using 4.3 on our own sites with no issue. I don’t know what multiple tabs means as that is not a feature of our plugin.

    Mike

    (@thewordpressdude)

    That’s good to know, but you might want to change the Description area of the repository page where it still says “Compatible up to: 4.2.4”.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Crashes with 4.3’ is closed to new replies.